/* *
{
      font-size: 15px;
    line-height: 1.43;
    font-family: open sans,helvetica neue,Helvetica,Arial,sans-serif !important;


}  */

.btn {
  font-size: 0.8rem;
  font-weight: 600;

}



.bg-black {
  background: #29303B;
}

.plan-btn {
  width: 75%;
  /* background-color: #A92D26; */
  background-color: #FFC439;
   color: white;
  border-radius: 100px;
  font-weight: bold;
  padding: 8px 0px;
}

.plan-btn-v2 {
  width: 100%;
  background-color: #FFC439;

  /* background-color: #A92D26; */
  /* color: white; */
  border-radius: 100px;
  font-weight: bold;
  /* border: none; */
}

.row.bg-light.plan-div-paddin {
  line-height: 22px;
}

.small-font-styling {
  font-size: 12px;
  /* word-spacing: -1px; */
}

.remove-margin-remove {
  margin: 0px;
}

.font-black {
  color: black;
}

.plan-div-paddin {
  padding: 10px 0px;
}
/* .btn-red {
  background: #A92D26 !important;
} */

.half-width-center {
  width: 50%;
  margin-left: 12%;
}

.font-style {
  font-size: 36px;
  line-height: 37px;
  font-weight: 600;
}

.f-23 {
  font-size: 17px;
}

.f-21 {
  font-size: 21px;
}

.b-radius {
  border-radius: 6px;
  border: 1px solid grey;

}


.learn-box {
  background-color: #f9f9f9;
  border: 1px solid #dedfe0;
  padding: 10px 15px;
}


.learn-box__title {
  font-size: 22px;
  font-weight: 500;
  margin: 0 0 10px;
}

.learn-box__text {
  font-size: 15px;
}

.img-holder {
  width: 200px;
  height: 100px;
}

/* old added */
/* .payment-panel {
  position: fixed;
  top: 10px;
  width: 340px;
  right: 135px;
 } */

.m-panel {
  display: none;
}

.payment-panel-box {
  background-color: #fff;
  box-shadow: 0 0 1px 1px rgba(20, 23, 28, .1), 0 3px 1px 0 rgba(20, 23, 28, .1);
  border-radius: 4px;
  color: #505763;
  padding: 3px;
  margin-top: 15px;
}

.upper-box {
  padding: 15px;
}

.upper-box-amount {
  color: #505763;
  font-size: 36px;
  font-weight: 600;
}

.box-hide {
  display: none;
}

.bg-blue {
  background: #3F51B5;
}


.bg-google {
  background: #F2F3F5;
}


.created {
  display: block;
  position: fixed;
  top: 20px;
  background: #29303B;
  left: 0px;
}

/* new added */
.payment-panel {
  position: absolute;
  top: 15px;
  /* width: 23%; */
  width: 100%;
  /* right: 13.3%; */
  /* right: 1%; */
  right: -66px;
  z-index: 98;
}

.featured-review__container {
  background-color: #f7f8fa;
  padding: 35px;
}

/* STICKY HEADING */
.sticky-heading {
  background: rgba(41,48,59,.8);
  height: auto;
  position: fixed;
  top: 0px;
  z-index: 99;
  padding-top: 10px;
}

.bg-grey{
  background: #DFDFDF;
}

.card-header {
  padding: 0px;
}

.font-10 {
  font-size: 10px;
}


.best-tag {
  width: 70%;
  height: 20px;
  position: absolute;
  left: 0;
  /* top: 36% !important; */
}

/* iphone5/se */
@media (max-width: 320px) and (max-height: 568px){
  /* @media (min-width: 320px) and (min-height: 568) { */
  .best-tag{
    width: 70%;
    height: 20px;
    position: absolute;
    left: 0;
    top: 50% !important;
}
}


/* MOBILE MEDIA QUERY */
@media (max-width: 480px) and (min-width: 320px)  {
  .box-hide {
    display: flex;
    height: 60px;
    border-top: 1px solid darkgray;
    width: 100%;
    position: fixed;
    bottom: 0px;
  }
  .sticky-heading {
    padding-top: 0px;
  }
  .col-sm-4.right-column {
    display: flex;
    justify-content: center;
  }

  .half-width-center {
    width: 95%;
    margin: auto;
   }

  .payment-panel {
    display: none;
  }

  .m-panel {
    display: block;
  }

  .w-75 {
    width: 95% !important;
  }

  .font-style {
    font-size: 29px;
    line-height: 36px;
    font-weight: 600;
  }

  .f-23 {
    font-size: 14px;
  }

}

/* IPAD/IPAD MINI MEDIA QUERY */
@media (min-width: 768px) and (max-width: 1023px) {
  .payment-panel {
    /* position: fixed;
    top: 0px;
    width: 30.6%;
    right: 44px;
    z-index: 99; */

    position: absolute;
    top: 15px;
    /* width: 23%; */
    width: 100%;
    right: -41px;
    /* right: 13.3%; */
    /* right: 1%; */
    z-index: 98;
  }

  .font-10 {
    font-size: 5px;
  }
  /* .plan-btn {
    width: 90%;
    font-size: 10px;
    background-color: #A92D26;
    color: white;
    border-radius: 100px;
    font-weight: bold;
    padding: 5px 0px;
  } */
  .plan-btn-v2 {
    width: 100%;
    background-color: #FFC439;

    /* background-color: #A92D26; */
    font-size: 0.8rem;
    border-radius: 100px;
    font-weight: bold;
    border: none;
  }
  .plan-div-paddin > div {
    padding: 0px 5px;
  }


  .w-75 {
    width: 100% !important;
    padding-left: 28px !important;
    padding-right: 70px !important;
}

.half-width-center {
  width: 57% !important;
  margin-left: 2% !important;
}

.best-value {
  top: 52% !important;
}

}

/* IPAD PRO MEDIA QUERY */
@media (min-width: 1024px) and (max-width: 1280px) {
  /* .payment-panel {
    position: fixed;
    top: 12vh;
    width: 22.5%;
    right: 13.5%;
  } */
  .plan-btn {
    width: 90%;
    font-size: 10px;
    background-color: #FFC439;
    /* background-color: #A92D26; */
    color: white;
    border-radius: 100px;
    font-weight: bold;
    padding: 5px 0px;
  }

  .font-10 {
    font-size: 7px;
  }

  .payment-panel {
    /* position: fixed;
    top: 0px;
    width: 27.5%;
    right: 48px;
    z-index: 99; */

    position: absolute;
    top: 15px;
    /* width: 23%; */
    width: 100%;
    /* right: -41px; */
    /* right: 13.3%; */
    /* right: 1%; */
    z-index: 98;
  }

  .plan-btn-v2 {
    width: 100%;
    background-color: #FFC439;

    /* background-color: #A92D26; */
    /* color: white; */
    border-radius: 100px;
    font-weight: bold;
    border: none;
  }


  .w-75 {
    width: 100% !important;
    padding-left: 28px !important;
    padding-right: 102px !important;
}

.half-width-center {
  width: 57% !important;
  margin-left: 2% !important;
}

.best-value {
  top: 39% !important;
}

}

/* LAPTOP MEDIA QUERY */
 @media (min-width: 1280px) and (max-width: 1450px){
  /* .font-10 {
    font-size: 9px;
  } */
  /* new added */
.payment-panel {
  /* position: fixed;
  top: 0px;
  width: 27.5%;
  right: 9%;
  z-index: 99; */

  position: absolute;
  top: 15px;
  /* width: 23%; */
  width: 100%;
  /* right: 13.3%; */
  /* right: 1%; */
  z-index: 98;
}

.best-value {
  top: 40% !important;
}
  /* .payment-panel {
    position: fixed;
    top: 0px;
    width: 36.5%;
    right: 0px;
    z-index: 99;
  } */
}

a{
  text-decoration: none;
}


.linkdin-logo {
  width: 23px;
  height: 23px;
}

.linkdin-logo img {
  width: 100%;
  height: auto;
}


/* #29303b; */
.main-text-learn {
  color: #525252;
}

.text-check {


    font-size: 16px;
    margin-right: 15px;
    color: #a1a7b3;


}
/* .col-sm.d-flex {
  width: 45%;
  display: flex;
  align-items: center;
  margin-bottom: 10px;
} */

/* HEADER*/
h1.lead_title {
  font-size: 36px;
  line-height: 41px;
  font-weight: 600;
  margin-top: 21px;
  margin-bottom: 10.5px;

}

.lead_heading {
  font-size: 21px;
  line-height: 27px;
  padding: 0px 0px 0px 12px;
}

.best-value {
  width: 70%;
  height: 20px;
  position: absolute;
  left: 0;
  top: 32%;
}
.text-muted{
color: #505763 !important;


}

.feature_review_title {
  font-size: 22px;
  font-weight: 600;
  margin: 0 0 15px;
}

span.feature_review_user_title {
  font-weight: 700;
  padding-right: 5px;
}
span.instructor_instruction.rating_value {
  font-size: 15px;
  font-weight: 600;
}
span.money-back {
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: 10px;
  margin-top: 10px;
  text-align: center;
}


@media (min-width: 1280px) and (min-height: 578px){

  .w-75 {
    width: 80% !important;
    padding-left: 0px !important;
    padding-right: 65px !important;
}

.half-width-center {
  width: 53% !important;
  margin-left: 8.5% !important;
}

.plan-div-paddin {
  padding: 2px 0px;
}

.h-150 {
  height: 170px !important;
}

span.money-back {
  display: block;
  font-size: 12px;
  font-weight: 400;
  margin-bottom: -1px;
  margin-top: 5px;
  text-align: center;
}

}




/* @media (max-width: 1280px) and (min-width: 1024px){
.best-value[_ngcontent-vsb-c1]
    top: 39% !important;
} */

